<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>
<div class="container mt-5">
  <div class="row">
    <div class="col">
      <div class="card">
        <div class="cord-item bg-info"  >
          <p class="text-center fs-1 text-dark">Hello Coders</p>
        </div>
      </div>
    </div>

  </div>

</div>

</body>
</html>